<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <script src="https://unpkg.com/vue"></script>
</head>

<body>

  <div id="desafio">
    <!--
      1) Exibir em "resultado" o texto 'Valor Diferente' enquanto "valor" for diferente de 37
      - "valor" é alterado pelos botões.
      - Mostrar 'Valor Igual' quando "valor" for igual a 37
    -->
    <!--
      2) Monitorar as mudança de "resultado" e reiniciar "valor" para 0 depois de 5 segundos
      (dica: setTimeout(..., 5000)
    -->
    <div>
      <p>Valor atual: {{ valor }}</p>
      <button @click="valor += 5">Somar 5</button>
      <button @click="valor += 1">Somar 1</button>
      <p>{{ resultado }}</p>
    </div>

  </div>
  <script src="app.js"></script>
</body>

</html>